# Class CIM_OwningCollectionElement

OwningCollectionElement represents an association between a Collection and the ManagedElement responsible for the control or ownership of the Collection.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_OwningCollectionElement

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | OwningCollectionElement represents an association between a Collection and the ManagedElement responsible for the control or ownership of the Collection.
UMLPackagePath | string | CIM::Core::Collection
Version | string | 2.18.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
OwnedElement | CIM_OwningCollectionElement | CIM_Collection
OwningElement | CIM_OwningCollectionElement | CIM_ManagedElement

## Class Methods